RubyGems Navigation menu

wolverine 0.3.3

Wolverine provides a simple way to run server-side redis scripts from a rails app

Gemfile
          gem 'wolverine', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install wolverine
  
  
  
  
  
  
  

Total downloads 26,621

For this version 6,567

Show all versions (20 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.3 - September 9, 2014 (13 KB)
  2. 0.3.2 - June 23, 2014 (17 KB)
  3. 0.3.1 - March 18, 2014 (13 KB)
  4. 0.3.0 - January 7, 2013 (11 KB)
  5. 0.2.7 - February 21, 2014 (12 KB)
Show all versions (20 total)

Runtime Dependencies: